
QGIS Application - Bug report #17308

Plugins menu shows incorrect correct

2017-10-20 11:29 AM - Michel Stuyts

Status: Closed

Priority: Normal

Assignee:

Category: Plugin Manager

Affected QGIS version:master Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25206

Description

The options "Install from Zip" and "Settings" don't show the correct content.

QGIS 2.99 installed with OSGEO4W.

Screen Capture of the problem:

https://www.dropbox.com/s/5elnwbqxciwegp8/ScreenCapture_19-10-2017%2015.46.07.mp4?dl=0

History

#1 - 2017-10-20 11:31 AM - Giovanni Manghi

- Category changed from GUI to Plugin Manager

#2 - 2017-10-20 01:05 PM - Richard Duivenvoorde

See:

https://github.com/qgis/QGIS/pull/5412

and for discussion:

https://github.com/qgis/qgis3_UIX_discussion/issues/24

#3 - 2017-10-20 01:29 PM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

#4 - 2017-10-27 02:11 PM - Michel Stuyts

- Status changed from Open to Closed
